CVE-2012-5074

Published: 16 October 2012

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 7 and earlier allows remote attackers to affect confidentiality and integrity, related to JAX-WS.

Priority

Medium

Status

Package Release Status
openjdk-7
Launchpad, Ubuntu, Debian
Upstream
Released (2.1.3, 2.2.3, 2.3.3)